body {
	background-color: #D8D9AC;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image: url(images/background.gif);
	background-repeat: repeat-y;
	background-position: center;
}
.style2 {
	font-family: "American Typewriter";
	font-size: small;
	color: #FFFFFF;
}
.style4 {color: #FFFFFF; font-size: small;}
.style6 {font-family: "Times New Roman", Times, serif; }
a:link {
	color: #FFFFFF;
	text-decoration: none;
}
a:visited {
	color: #FFFFFF;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
a:active {
	text-decoration: none;
}
.style9 {font-family: "American Typewriter"; font-size: x-small; color: #FFFFFF; }
.style10 {font-family: "Times New Roman", Times, serif; font-size: small; }
#cat ul {
	display:inline;

}
